.volunteers-btn {
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    background: #FFC82B;
    padding: 18px 30px;
    text-transform: uppercase;
    border: 1px solid #FFC82B;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.volunteers-btn:hover {
    color: #3A8BFF;
    border: 1px solid #3A8BFF;
    text-decoration: none;
}
.volunteers-btn:disabled {
    background: #E5E5E5;
    color: #666;
    border: 1px solid #E5E5E5;
}
.volunteers-btn:hover:disabled {
    border: 1px solid #E5E5E5;
    color: #666;
}
.blue-bg {
    background: #3A8BFF;
}
.grey-bg {
    background: #E5E5E5;
}
.volunteers-title {
    font-weight: 700;
    font-size: 42px;
    line-height: 130%;
}
.volunteers-title-text {
    font-size: 18px;
    line-height: 160%;
    font-weight: 400;
}


.container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 40px;
}